如果您仍在设备上运行Debian 8,则最好尽快更新系统,因为此特定版本已正式终止支持。

从2020年6月30日起,不再支持代号为Jessie的Debian 8,这意味着仍在运行它的计算机将不再提供任何安全更新。

毫无疑问,安全更新对于Linux上的整个体验是至关重要的,因此您应该在Debian 9上线后立即对其进行更新。

Debian 8于2015年4月26日发布,与其他所有Debian LTS发行版一样,它获得了总共五年的支持。现在已经到了最后期限,Debian团队强调每个人尽快更新操作系统至关重要。

 

下一个LTS版本

Debian团队解释说,Debian 项目的 LTS 团队将转移至为 Debian 9 “Stretch” 提供技术支持,LTS 团队已于2020年7月6日从安全团队接管了对 Debian 9 的支持,”Stretch” 的最后一个点版本更新将于7月18日发布。

Debian 9在首次发布后还将获得5年的长期支持,支持将于2022年6月30日结束。支持的架构仍然是amd64, i386, armel和armhf。此外,官方还宣布支持的架构范围将首次扩大到 arm64 架构。

不再受支持的产品意味着它不再收到安全更新和其他改进。缺乏安全更新应该是用户和IT管理员的主要关注点,特别是这将允许恶意行为者找到一种方法,侵入人们的电脑,所以请尽快更新到新版本。

发表评论

电子邮件地址不会被公开。 必填项已用*标注